<script type="text/ng-template" id="searchInputPopoverTemplate.html">
    <form class="form-horizontal" ng-submit="onSubmit(model)" novalidate>
        <formly-form model="model" fields="fields" form="form" options="options" ng-init="model = copyModel()">
            <div style="text-align: right">
                <button class="btn-with-icon btn btn-mm btn-warning" type="button" ng-click="resetModel(model)"><i class="ion-code"></i>Wyczyść</button>
                <button class="btn-with-icon btn btn-mm btn-primary" type="submit"><i class="ion-checkmark"></i>Zatwierdź</button>
            </div>
        </formly-form>
    </form>
</script>
<input type="text" readonly range-search ng-model="ngModel" class="form-control" ng-class="{'focus': popover.isOpen}" uib-popover-template="popover.template" popover-placement="bottom" popover-title="{{::popover.title}}" popover-is-open="popover.isOpen" popover-trigger="'outsideClick'">
